Subject: GA-DIGEST V1 #627
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, July 25 2001           Volume 01 : Number 627

----------------------------------------------------------------------

Date: Mon, 23 Jul 2001 12:36:33 -0400
From: [email-masked]
Subject: [ga] Five Transfer Proposals... 

http://www.dnso.org/clubpublic/registrars/Arc01/msg00877.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 22 Jul 2001 06:13:14 -0400
From: "Peter de Blanc" <[email-masked]>
Subject: RE: [ga] Solemn public question to Peter de Blanc and ccTLD

Jefsey, and everyone:

I am deeply concerned with the .pe situation. That is a personal
concern. While I am the chair of the ccTLD AdCCom, I am NOT an executive
decision maker for the ccTLD constituency. I do my best to facilitate
consensus within my constituency, and to bring issues forward for their
consideration.

With all due respect, I am NOT going to answer your "Multiple Choice"
questionnaire.

However, I will ask my colleagues to comment, on the ccTLD list, on this
issue.

Assuming there is sufficient interest, which I do, we will develop a
position paper on this matter by the close of business in Montevideo.

You are probably aware, Jefsewy, that the ccTLD (or wwTLD) is in the
process of re-defining its relationship with ICANN.

It would certainly be premature to attempt to answer some of your
questions until this matter is resolved.

Rest assured that these matters of mutual interest will undergo
discussion, comment, and hopefully result in a unified consensus
position from the ccTLD community.

Peter de Blanc

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Jefsey
Morfin
Sent: Saturday, July 21, 2001 8:31 AM
To: [email-masked]
Subject: [ga] Solemn public question to Peter de Blanc

we are all concerned by the IP lobby policy. Concerned but not doing
muach.

The result is that the Internet is going to be blocked into absurd, 
contradictory and complex situations that a few reasonable moves by some
of 
us could avoid. In particular by ccTLDs.

Dear Peter,

this mail is to you as the elected, acknowledged, respected and
undisputed 
Chair of the ccTLDs organizations.

Today the new ".pe" ccTLD Manager is ... the Constitutional President of

the Peruvian Republic and the ".pe" registry the Peruvian TM and IP 
Administration. To my knowledge this is - with Andorra - the second
country 
in the world to decide that the color of the sky is green.

This is in direct violation with the spirit of the RFC 1591
<quote>
In case of a dispute between domain name registrants as to the rights to
a 
particular name, the registration authority shall have no role or 
responsibility other than to provide the contact information to both 
parties. The registration of a domain name does not have any Trademark 
status. It is up to the requestor to be sure he is not violating anyone 
else's Trademark.
</unquote>

This rises a question to you, so we know what we are to do.

Peter, is your WWccTLD Alliance purely a registry association, whatever
the 
registry management, or is it a ccTLD Manager association i.e. of 
organisations with legitimacy from and duties to their National Internet

Communities?

To get a simple and clear response what are the functions you include or

not in the ccTLD Manager mission as a trustee of the National Internet 
Community (please just cross the appropriate responses):

1.  [ ] registry of the ISO 3166 TLD
2.  [ ] registry for other national, local, etc TLDs
3.  [ ] IP addresing delivery and management
4.  [ ] DNS servers management
5.  [ ] information of the National Internet Community, Gov. and
national 
publics
6.  [ ] animation of the National Internet Community
7.  [ ] local defense of the National Internet Community
8.  [ ] organization/provision of additional services to the National 
Internet Community
9.  [ ] organization/provision of additional national services to the 
foreign users and communities
10.[ ] local defense of the Global Internet Community
11.[ ] international representation of the National Internet Community
12.[ ] common management of the Internet infrastructure as an associated

Member of the ICANN

Peter, Elisabeth, Oscar, Peter, Jean-Yves, Nigel, etc... if you do not 
intend to protect us but only to lock yourself into the ccSO getho until

you die of grand age and lack of users, we have to organize ourself to 
represent the Internet Users and our National Communities. Otherwise no 
dialog will be made possible with the "Golden Block" (GIP, Staff, NSI,
DoC, 
NSA). Your "ccTLD" business will either be repatriated to the US or 
becoming a public service used by only a few, to the benefit of the
global 
US registries. And we will reach a point where the user consensus which 
makes the Internet will fade/blow away.

Nicknaming he iCANN "AmerICANN" is not a joke. It just recalls an 
increasing unbalance and instability (the US DN and TLD are very 
technically poor as we see it through Cochetti's letter and
disagreements 
over ".us"  RFP).

Unbalance means further unstability and we all hate that.

No one wants what one of us was fearing yesterday: that a European 
Representatives team starts proposing (irt ".kid" Act, Peruvian
Resolucion 
Suprema, Chinese position) a European legislation to protect European 
Internet Industry interests against the AmerICANN's positions.

Time has come to think about network stability rather than about posting

limits and "current position" describing pertual policies about unique 
authoritative roots.

Before we are commited to your "nuclear" arsenal.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 23 Jul 2001 14:16:01 -0700 (PDT)
From: technizmo <[email-masked]>
Subject: Re: [ga] Discussion Paper on Transfer of Sponsorship of Registrations Between Registrars

From the discussion paper...

"Following the transfer the losing registrar can
continue to seek confirmation from the registrant..."

 = spam.

Otherwise, I agree with the suggestions put forth.

Sincerely,
Jason Graff

__________________________________________________
Do You Yahoo!?
Make international calls for as low as $.04/minute with Yahoo! Messenger
http://phonecard.yahoo.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 24 Jul 2001 17:20:18 -0500
From: Andy Gardner <[email-masked]>
Subject: [ga] NSI registrar slamming complaint a smokescreen?

NSI's slamming complaint is probably just an attempt to divert shareholder
attention from the fact that they recently deleted over 100,000 domain
names in the 500xxxxx.com 1500xxxxx.com and 1-500xxxxx.com patterns.

No doubt the person who registered these 100,000+ names two years ago never
paid NSI a bean for them, and NSI wants to sweep the $7,000,000 bad debt
under the carpet while the shareholders are applauding them for protecting
the stock value via the slamming charges.

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #627
************************